Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178352 - Unnecessary logout complaints
Summary: Unnecessary logout complaints
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-01-19 19:36 UTC by Pierre Ossman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-28 16:57:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 327698 None None None Never

Description Pierre Ossman 2006-01-19 19:36:37 UTC
When logging out metacity sometimes whines about windows that will not have
their state stored. When 'Save current setup' isn't used, this warning seems
very unnecessary and plain annoying.

This is supposed to be removed when not saving sessions, but not when using the
Ctrl+Alt+Del "backdoor". I was told this is a distro specific addition so I'm
filing the bug here.

Comment 1 Søren Sandmann Pedersen 2006-09-14 19:50:18 UTC
The dialog in that case is displayed by gnome-session.

Comment 2 Ray Strode [halfline] 2007-03-28 16:57:54 UTC
I agree the dialog is annoying.  It actually comes from metacity I think (the
session manager only knows about apps that *do* support saving sessions, not the
ones that don't).

In any case we don't have the distro-specific backdoor anymore, so it's a bit
moot. closing...


Note You need to log in before you can comment on or make changes to this bug.